body { background:#fff; font-family:Calibri, sans-serif}

#TopMenu { align-items: center; background-color:#f37318; }
#TopMenu ul {   display: flex; justify-content: center; }
#TopMenu ul li a { color:#fff; padding:15px; }
#TopMenu ul li a:hover { background:#d16314; color: #fff;}
#DadosEmpresa { display:none; }

#Topo { height: auto; margin-bottom: 1.5rem; }
#Logo img {transform: scale(1.4);}

.bgConcurso { background-blend-mode:luminosity; background-color: #1a0e06d3; } 

.bgConcurso .CategoriasConcursos { margin-top: -10px; }
.bgConcurso .CategoriasConcursos ul li a { background-color:#bd3a07ea; }
.bgConcurso .CategoriasConcursos ul li a:hover, .bgConcurso .CategoriasConcursos ul li.ativo a { background:#f37318; color:#fff; }
.botao.preto { background-color:#f37318; }

.Miolo { margin: -65px 0 40px -490px; border-top: 5px solid #bd3a07ea;}